Bug 14657 - /usr/lib/netscape/de_DE: cpio: unlinkfailed
Summary: /usr/lib/netscape/de_DE: cpio: unlinkfailed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-26 12:06 UTC by Pekka Savola
Modified: 2017-06-20 00:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-07-26 12:06:06 UTC


Attachments (Terms of Use)

Description Pekka Savola 2000-07-26 12:06:05 UTC
TUI upgrade of RH60 + fixes to beta4.

Netscape-common upgrade (over 4.73-1) failed.

Message in /tmp/upgrade.log:
---
Upgrading netscape-common..
unpacking of archive failed in file /usr/lib/netscape/de_DE: cpio: unlink
failed
---

Upgrade over rawhide 4.73-6 seems to have been resolved as a WONTFIX
#14506).

I'd like you to reconsider this since 4.73-1 was the errata upgrade of
Netscape, and should be quite common.  Could there be a workaround for
this?

Comment 1 Bill Nottingham 2000-07-27 00:52:32 UTC
This is fixed in netscape-4.74-3, which will be in beta5.
Thanks for the persistence, I thought we introduced
the bug *after* we shipped the errata.

Comment 2 openshift-github-bot 2017-06-20 00:21:51 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/c0061e243cc696eec4505d3502b1ae43f9563c2e
Merge pull request #14753 from sdodson/issue14657

Make clients require bash-completion


Note You need to log in before you can comment on or make changes to this bug.